<?php

echo '<b>';
echo @mysql_result(@mysql_query("SELECT COUNT(*) FROM `community_comm`;"), 0);
echo '/';
echo @mysql_result(@mysql_query("SELECT COUNT(*) FROM `community_user_incomm`;"), 0);
echo '</b>';
?>